import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTruckMonsterComponent extends TiniElement {
    static readonly defaultTagName = "icon-truck-monster";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTruckMonster: any;
